Bug 115274 - World Icon brings up Mozilla not default browser
World Icon brings up Mozilla not default browser
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: htmlview (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 17:42 EST by Jack Neely
Modified: 2013-04-02 00:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 04:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Neely 2004-02-09 17:42:44 EST
Description of problem:
The world icon on the defaul gnome panel only executes mozilla rather
than the default browser via htmlview.

Version-Release number of selected component (if applicable):
Affects pretty much all products, Red Hat Linux 9, Fedora Core 1, RHEL
3WS.
  
The world icon should use the htmlview command to bring up the default
browser for the proper environment.  ...at least in my thinking.
Comment 1 Bart Martens 2004-02-10 20:14:15 EST
I think it's a good idea to have a surf-icon for starting htmlview, a
chat-icon for a chosen default irc/im program, an e-mail icon for
starting evolution or some other default e-mail program... etc. So
this idea should not be limited to only about starting htmlview.

However, I don't see the current setup as an error. The icons were
chosen per specific application. Konqueror has a different icon than
Mozilla. Some users want both icons on the panel. It is not wrong to
use the world icon for Mozilla.

So I would call your bug report an enhancement request.
Comment 2 Mark McLoughlin 2004-07-27 04:57:59 EDT
This was fixed in FC2

Note You need to log in before you can comment on or make changes to this bug.